Requires installation of untrusted packages, what do i do with this?

Asked by GOTCHA13 on 2013-05-24

google-chrome-stable

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu update-manager Edit question
Assignee:
No assignee Edit question
Solved by:
luuminh
Solved:
2013-06-13
Last query:
2013-06-13
Last reply:
2013-05-24
Best luuminh (taolao-q) said : #1

synaptic package manager

What is the full output of:

sudo apt-get update; lsb_release -a

Thanks

GOTCHA13 (cinnamontoast13) said : #3

Thanks luuminh, that solved my question.